
Redmine - Patch #34439

Spanish translation update for 4.1-stable

2020-12-11 11:09 - Luis Blasco

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 4.1.2   

Description

Hi, there are several untranslated strings in the Spanish locale file (from line 1234 on - "setting_timespan_format"). I've translated it

and upload here if it helps.

Thank you.

Associated revisions

Revision 20702 - 2021-01-02 07:01 - Go MAEDA

Spanish translation update for 4.1-stable (#34439).

Patch by Luis Blasco.

Revision 20703 - 2021-01-02 07:16 - Go MAEDA

Merged r20702 from trunk to 4.1-stable (#34439).

History

#1 - 2021-01-01 09:27 - Go MAEDA

- File es-update.patch added

- Subject changed from Update Spanish locale to Spanish translation update for 4.1-stable

- Target version set to 4.1.2

I have generated a patch file for the latest trunk from the translation by Luis Blasco.

Setting the target version to 4.1.2.

#2 - 2021-01-02 07:17 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated the translation. Thank you for your contribution.

Files

es.yml 64.5 KB 2020-12-11 Luis Blasco

es-update.patch 11.5 KB 2021-01-01 Go MAEDA
